﻿.bottom { width: 100%; position: relative;  padding: 0 24px !important; height: 507px; background: #222222; box-sizing: border-box; }

.bottom .bottom-header { padding-top: 40px; display: flex; justify-content: space-between; }

.bottom .bottom-header .bottom-icon-list { width: 232px; display: flex; }

.bottom .bottom-header .bottom-icon-item { width: 40px; height: 40px; background: #FFFFFF; border-radius: 50%; background: #fff; display: flex; align-items: center; justify-content: center; }
.bottom .bottom-header .bottom-icon-item:not(:nth-child(1)) { margin-left: 24px; }


.bottom .bottom-header .bottom-menu-list { flex: 1; display: flex; }

.bottom .bottom-header .bottom-menu-item:not(:nth-child(1)) { margin-left: 24px; }

.bottom .bottom-header .bottom-menu-item__title { font-size: 18px; font-family: D-DINExp-Bold, D-DINExp; font-weight: bold; color: #FFFFFF; line-height: 24px; }

.bottom .bottom-header .bottom-menu-item__item { font-size: 14px; font-family: D-DINExp; font-weight: 400; color: rgba(255,255,255,0.8); line-height: 24px; }

.bottom .bottom-header .bottom-menu-item__item a { text-decoration: none; color: #777; }

.bottom .bottom-title { margin-top: 36px; font-size: 18px; font-family: D-DINExp-Bold, D-DINExp; font-weight: bold; color: #FFFFFF; line-height: 24px; }

.bottom .bottom-content { margin-top: 16px; font-size: 14px; font-family: D-DINExp; font-weight: 400; color: rgba(255,255,255,0.8); line-height: 24px; }

.bottom .bottom-record { margin-top: 32px; width: 100%; height: 56px; border-top: 1px solid rgba(255,255,255,0.08); display: flex; justify-content: center; align-items: center; box-sizing: border-box }

.bottom .bottom-record-text { font-size: 14px; font-family: PingFangTC-Regular, PingFangTC; font-weight: 400; color: rgba(255,255,255,0.56); line-height: 24px; }

@media screen and (max-width: 700px) {
    .bottom {
        height: auto !important;
    }
    .bottom-header {
        flex-direction: column;
        padding: 24px !important;
    }
    .bottom-title {
        padding: 0 24px !important;
    }
    .bottom-content {
        padding: 24px !important;
    }
    .bottom-menu-list {
        order: 2;
        margin-top: 40px
    }
    .bottom-icon-list {
        order: 1
    }
}
@media screen and (max-width: 1247px) {
    .padding-left-120 {
        padding-right: 0px !important;
    }

    .padding-left-120 {
        padding-left: 0px !important;
    }

    .container {
        width: 100% !important;
    }
}